local mod = DoorHUD:mod('level194')
local LevelingTweakData = mod:hook_class("LevelingTweakData")

mod:post_hook(LevelingTweakData, "_init_data_levels", function(others)
	self.max_possible_level = 194
	self.max_cash = 1000000000
end, true)

Override_hex_data:
9u8hasdadadhoahgd#%#%%WEE%S%SE%SE&sdsnv8dsnSDADFSAFSAFsagngsd7bdsrtewr-9*-.9,m.jh,,mpohn,po..opdfg,idfpgmfdiogdfjogifdg.,p-0'0+l+0K=?U=(JHN=(NJ%#=WNMT=MDS=G;DS?)G;DS)=TDSJT(DST)295-8*gdfgdfmoN()h8J9J890J80h7oh79H985+955DFG+9GF5D+FGD59+GDF5G9+FDG5FD9+G5DF9Z+57'L'L0'L0'0L'L0'